/* CSS Document */

body {
	background-color: #FFFFFF;
	font-family: "Meiryo","メイリオ","Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro W3","MS P Gothic","ＭＳ Ｐゴシック",Osaka,sans-serif;
	color: #4d4d4d;
	background-image: url(images/img_bg.gif);
	background-repeat:repeat;
	font-size: 62.5%;
}

ul li{
	background-image: url(images/p_1.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left: 15px;
	list-style:none;
	background-position:left;
}
.content {
	padding: 10px;
}
a:link {
	text-decoration: underline;
	color: #2c2cbc;
}
.center {
	text-align:center;
}
.top {
	vertical-align:top;
}
.update {
	font-size: 0.8em;
	padding: 10px;	
}
.small {
	font-size: 0.9em;
}
a:visited {
	color: #602ac2;
}
a:hover, .menu a:active {
	color: #D16B90;
	text-decoration: underline;
}
.bgBlue {
	background-color:#D6F0FD;
}
.bgOrange {
	background-color:#E8C79B;
}
td.headerLeft {
	border-bottom:3px solid #43a4d4;
}
td.headerRight {
	border-bottom:3px solid #43a4d4;
}
td.headerBg2 {
	background-image: url(images/headerBg2.jpg);
	background-repeat:repeat;
}
div.spaceBottom {
	padding-bottom:6px;
}
.menu {
	padding-left: 15px;
	background-image: url(images/icon_arrow.gif);
	background-repeat: no-repeat;
	font-size: 0.85em;
	font-weight: bold;
}
.menuC {
	padding-left: 15px;
	background-image: url(images/icon_arrow1.gif);
	background-repeat: no-repeat;
	font-size: 0.85em;
	font-weight: bold;
}
.menuO {
	padding-left: 15px;
	background-image: url(images/icon_arrow2.gif);
	background-repeat: no-repeat;
	font-size: 0.85em;
	font-weight: bold;
}
.menu a:link {
	text-decoration: none;
	font-weight: bold;
	color:#000000;
}
.menu a:visited {
	text-decoration: none;
	color:#000000;
}
.menu a:hover {
	color:#000000;
	text-decoration: underline;
}
.menuC a:link {
	font-size: 0.85em;
	text-decoration: none;
	font-weight: bold;
	color:#003366;
}
.menuC a:hover  {
	text-decoration: underline;
	font-weight: bold;
	color:#003366;
}
.menuC a:visited  {
	text-decoration: none;
	font-weight: bold;
	color:#003366;
}
.menuO a:link {
	font-size: 0.85em;
	text-decoration: none;
	font-weight: bold;
	color:#a76200;
}
.menuO a:visited {
	text-decoration: none;
	font-weight: bold;
	color:#a76200;
}
.menuO a:hover {
	text-decoration: underline;
	font-weight: bold;
	color:#a76200;
}
.submenu a:link {
	text-decoration: none;
	list-style:none;
	font-size: 0.8em;
}
.submenuC a:link {
	color:#003366;
	text-decoration: none;
	font-size: 0.8em;
}
.submenuC a:hover {
	color:#003366;
	text-decoration: underline;
	font-size: 0.8em;
}
.submenuC a:visited {
	color:#003366;
	text-decoration: none;
	font-size: 0.8em;
}
.submenuO {
	color:#a76200;
	text-decoration: none;
	font-size: 0.8em;
}
div.submenu {
	padding-left: 8px;
	background-image: url(images/icon_arrow3.gif);
	background-repeat: no-repeat;
	font-size: 0.8em;
	text-decoration: none;
}

noImage.menu a {
	padding-left: 30px;
	background-image:none;
	font-weight: normal;
	text-decoration: none;
	font-size: 0.85em;
}
div.lang {
	font-size: 0.8em;
	font-weight: bold;
	text-align: center;
	margin: 5px;
}
table.lightYellow {
	border:1px solid #666;
	background-color:#FFFDE8;
}
.hiddenImg {
	display: none;
}
td.menuBg {
	background-color: #d6f0fd;
	border-right: 1px solid #666666;
}
td.footer {
	background-color: #666666;
}
td.footer P {
	color: #FFFFFF;
    font-size: 0.75em;
    padding: 5px;
    text-align: center;
}
P {
	margin: 0px;
	padding:0px;
	line-height: 1.3;
	font-size:0.8em;
}
P.waku {
	padding:5px;
	margin: 10px;
	border: 1px solid #000;
	}
P.paddingLeft {
	padding-left: 10px;
	}
td.address {
	border-top: 1px solid #999;
	padding: 5px 0 5px 10px;
}
td.address P {
	font-size: 0.75em;
}
.lang a:link {
}
.white {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 0.8em;
}

img.structure {
	padding-right:10px;
}
h2.citres {
	font-size: 1.0em;
	margin-bottom:0px;
	background-image:url(images/mainTitleBgC.jpg);
	background-repeat:repeat;
	padding-left:10px;
	margin-bottom:3px;
	color:#FFFFFF;
	margin-bottom: 5px;
	padding-top: 3px;
}
h2.oxycomanthus {
	font-size: 1.0em;
	margin-bottom:0px;
	background-image:url(images/mainTitleBgO.jpg);
	background-repeat:repeat;
	padding-left:10px;
	margin-bottom:3px;
	color:#FFFFFF;
	margin-bottom: 5px;
	padding-top: 3px;
}
h2 {
	font-size: 1.1em;
   	margin-bottom:0px;
	background-image:url(images/mainTitleBg.jpg);
	background-repeat:repeat;
	padding-left:10px;
	margin-bottom:3px;
	color:#FFFFFF;
	padding-top: 3px;
}
h3 {
	font-size: 1.0em;
	margin-top:6px;
	margin-bottom:6px;
	padding-left:6px;
	padding-top:6px;
	padding-bottom:6px;
	border-left:8px solid #d2ca60;
	background-image:url(images/titleBg.jpg);
	background-repeat:no-repeat;
	color: #000;
}
li {
	margin-left: 0px;
}
#contactus {
	text-align: left;
	margin-left: 20px;
 	background-color: #fff;
}

#contactus ul {
	line-height: 130%;
}
div.contactTitle {
	font-size: 12px;
 	background-color: #def3f7;
	font-weight: bold;
	padding-left: 20px;
	padding: 6px;
}

.contactTitle {
	white-space: nowrap;
}
div.fildset {
 	background-color: #FFFEEC;
	border: 1px #666 solid;	
	padding-bottom: 10px;
	width:550px
}
/* Begin Announcement */
table.announcement {
	background-color: #ffffff;
	border: 1px solid #FF9933;
	border-collapse: collapse;
	empty-cells: show;
	font-size: 12px;
	line-height: 1.4em;
	margin: 10px 10px 10px 10px;
	width: 590px;
}
table.announcement th {
	background-color: #ff9933;
	text-align: left;
}
table.announcement th strong {
	color: #000000;
	font-size: 14px;
	line-height: 1.6em;
	padding-left: 1.0em;
}
table.announcement th strong a:link {
	color: #000000;
}
table.announcement th strong a:visited {
	color: #000000;
}
table.announcement th strong a:hover {
	color: #2C2CBC;
}
table.announcement td p {
	color: #ff0000;
	font-size: 12px;
	margin: 5px;
	text-indent: 0px;
}
/* End Announcement */
/* Begin NBRP Related Announcement */
 #nbrpRelated table.announcement th {
	background-color: #FFCC88;
}
#nbrpRelated table.announcement th strong {
	padding-left: 0em;
}
#nbrpRelated table.announcement td p {
	color: #000000;
}
/* End NBRP Related Announcement */